## w3c-sgml-lib 1.2

=== debian/changelog ===
w3c-sgml-lib (1.2-3) unstable; urgency=high

  * Split out w3c-dtd-xhtml again and added Conflicts
    clause (Closes: #615125)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 27 Apr 2012 12:18:44 +0100

w3c-sgml-lib (1.2-2) unstable; urgency=low

  * Moved to personal maintainership
  * Adopting proposals from Samuel Bronson for resolving
    conflicts with w3c-dtd-xhtml (Closes: #662091)
    - Removing broken links 
    - Removed legacy support
    - Removed Provides clause for w3c-dtd-xhtml (Closes: #615125)
    - Moved directory to w3c-sgml-lib from xhtml
    - Added Breaks clauses for old w3c-markup-validator
  * Raised standards version to 3.9.3
    - Updated debian/copyright
  * Raised compat level and debhelper version to 8
  * Added debian/generate_catalog_stuff.pl to build rules
    to regnerate debian/xmlcatalogs
  * Merged in w3c-dtd-xhtml (Closes: #555118)
    - Home page field added (Closes: #615360)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 14 Apr 2012 13:13:38 +0100

w3c-sgml-lib (1.2-1) unstable; urgency=low

  * New upstream release
  * Updated copyright
  * Refreshed links for legacy support

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 17 Mar 2011 15:40:49 +0000

w3c-sgml-lib (1.1-3) unstable; urgency=low

  * Changed /etc/sgml and /etc/xml code to avoid conflict with xml-core

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 30 Jan 2011 09:40:28 +0000

w3c-sgml-lib (1.1-2) unstable; urgency=low

  * Releasing to unstable

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 25 Jan 2011 22:43:33 +0000

w3c-sgml-lib (1.1-1) experimental; urgency=low

  * Initial release  - Closes: 592986

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 21 Aug 2010 11:15:42 +0100
