=== debian/control ===
Source: w3c-sgml-lib
Section: text
Priority: optional
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8), xml-core, libreadonly-perl, libxml-libxml-perl,
 libautodie-perl
Standards-Version: 3.9.3
Homepage: http://validator.w3.org/sgml-lib
Vcs-Git: git://github.com/periapt/w3c-sgml-lib.git
Vcs-Browser: https://github.com/periapt/w3c-sgml-lib

Package: w3c-sgml-lib
Architecture: all
Depends: ${misc:Depends}
Breaks: w3c-markup-validator (<< 1.2+dfsg-6)
Conflicts: w3c-dtd-xhtml
Description: w3.org DTD and catalog files
 This package consists of all the definition files used by the 
 W3C Markup Validator. It consists of DTDs and modules, entity files
 and XML and SGML catalogs. The catalogs are registered with the root
 catalogs.
