## w3c-sgml-lib 1.3

=== debian/changelog ===
w3c-sgml-lib (1.3-3) unstable; urgency=medium

  * QA upload.
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add missing build dependency on xml-core for command dh_installxmlcatalogs.
  * Remove overrides for lintian tags that are no longer supported.
  * d/watch: disabled; upstream repository disappeared for a while.
  * d/control: moved packaging source tree to salsa
  * Add mathml2-catalog-complement.patch. (Closes: #1003933)
  * Add deduplicate-catalog.patch. (Closes: #847455)

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Apr 2022 11:06:50 +0200

w3c-sgml-lib (1.3-2) unstable; urgency=medium

  * QA Upload
  * New Maintainer: Debian QA Group
  * Fixed inconsistencies in the copyright file (Closes: #826216)

 -- Kyle Robbertze <krobbertze@gmail.com>  Sat, 4 Feb 2017 09:15:24 +0200

w3c-sgml-lib (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #665298)
  * Updated dependencies and raised compat level to 9
  * Raised standards version to 3.9.4

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Mar 2013 16:11:53 +0000
