=== debian/control ===
Source: w3c-sgml-lib
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libreadonly-perl,
               libxml-libxml-perl,
               xml-core
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/w3c-sgml-lib
Vcs-Git: https://salsa.debian.org/debian/w3c-sgml-lib.git
Homepage: http://validator.w3.org/sgml-lib
Rules-Requires-Root: no

Package: w3c-sgml-lib
Architecture: all
Depends: ${misc:Depends}
Description: w3.org DTD and catalog files
 This package consists of all the definition files used by the
 W3C Markup Validator. It consists of DTDs and modules, entity files
 and XML and SGML catalogs. The catalogs are registered with the root
 catalogs.
