=== debian/watch ===
version=4
# Unfortunately, upstream repository disappeared:
#opts="uversionmangle=s/_/./g" \
#  http://validator.w3.org/dist/sgml-lib-(.*)\.tar\.gz
